CVE-2009-3332

Metadata

CVE-2009-3332
7.5
exploit-db.com, securityfocus.com
2009-09-23
2017-09-21 21:08

Description

SQL injection vulnerability in the JBudgetsMagic (com_jbudgetsmagic) component 0.3.2 through 0.4.0 for Joomla! allows remote attackers to execute arbitrary SQL commands via the bid parameter in a mybudget action to index.php.

Related Vulnerabilities